Subject: Fractional occupation numbers

From: Carlos Silva Lopez <csilval/at/uvigo.es>
Date: Sat, 1 Nov 2003 01:24:44 +0100 (CET)

Hello CCLers
I have come across with some papers where people used DFT with fractional
occupation numbers to recover non-dynamical correlation. But I was not
able to find out how can I submit such a jobs with gaussian, even though
in this papers I found the authors claimed to have been using g98. In the
gaussian website there is no information.
Can somebody help me with this?
Thanks a lot!

_-_-_-_-_-_-_-_-_-_-_-_-

   Carlos Silva Lspez
 Dept. Qummica Organica
  Universidade de Vigo
  Phone:0034 986812226
-_-_-_-_-_-_-_-_-_-_-_-_